Loading...
Searching...
No Matches
Dune::MallocAllocator< T >::rebind< U > Struct Template Reference

`#include <dune/common/mallocallocator.hh>`

## Public Types

typedef MallocAllocator< U > | other

## Member Typedef Documentation

## other

template<class T>
template<class U>

typedef MallocAllocator<U> Dune::MallocAllocator< T >::rebind< U >::other

The documentation for this struct was generated from the following file:

- mallocallocator.hh